=head1 NAME

Gnome2::URL

=cut


=head1 METHODS

=head2 boolean = Gnome2::URL-E<gt>B<show> ($url)

=over

=item * $url (string) 

=back



May croak with a L<Glib::Error> in $@ on failure.

=head2 boolean = Gnome2::URL-E<gt>B<show_with_env> ($url, $env_ref)

=over

=item * $url (string) 

=item * $env_ref (scalar) 

=back



May croak with a L<Glib::Error> in $@ on failure.

Since: libgnome 2.2



=cut


=head1 SEE ALSO

L<Gnome2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

